<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="8dp"
    android:background="@color/ui_surface"
    android:orientation="vertical"
    android:paddingLeft="16dp"
    android:paddingRight="16dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/comment_head_title"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:textStyle="bold"
            android:gravity="center_vertical"
            android:textColor="@color/text_3a3a3a"
            android:textSize="15sp" />
    </LinearLayout>

    <View
        android:id="@+id/comment_head_line"
        android:layout_width="match_parent"
        android:layout_height="@dimen/cutting_line"
        android:background="@color/cutting_line"
        android:visibility="gone" />

</LinearLayout>